
body{
    background: rgb(255, 255, 255);
    background: -moz-linear-gradient(-45deg,rgba(161,208,237,1) 0%, rgba(207,232,249,1) 100%);
    background: -webkit-linear-gradient(-45deg,rgb(255, 255, 255) 0%,rgba(207,232,249,1) 100%);
    background: linear-gradient(135deg,rgb(255, 255, 255) 0%,rgb(225 223 208) 100%);/*background: linear-gradient(135deg,rgb(255, 255, 255) 0%,rgba(207,232,249,1) 100%);*/
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#cfe8f9',GradientType=1 );
    background-attachment: fixed;
}
a {
    color: #816a4c;
}
hr {
    border-top: 1px solid #c7c7c7;
    border-bottom: 1px solid #ffffff;
}
.nav-collapse.uncollapse {
    height: auto;
    overflow: visible;
}
select.required.error, textarea.required.error, input.required.error, .checkbox-group.required.error {
    border: 1px solid red;
}
#errmssg p {
    color: #e80000;
    font-weight: bold;
}
#errmssg {
    border: 1px solid #f90202;
    border-radius: 5px;
    padding: 1vw;
    margin: 1vw 0;
    background: #e5ecf3;
    display:none;
}
#errmssg.show{display:block;}
.a_label{font-weight:bold;}
.underline{xtext-decoration:underline;}
.modalback {
    position: fixed;
    top: 0;
    bottom: 0;
    background: rgba(51, 51, 51, 0.79);
    left: 0;
    right: 0;
    z-index: 10000;
}
.m-signature-pad{
    padding:10%;
}
.signature-pad-back {
    padding: 10% 1%;
    background: #ddd;
    border-radius: 10px;
    text-align: center;
}
.m-signature-pad canvas {
    background: #fff;
}
.hide {z-index:-10000;}
.columns {
    columns: 2;
}
@media screen and (max-width:530px){
    .columns {columns:1;}
}
.columns .form-group{
    -webkit-column-break-inside: avoid;
    -moz-column-break-inside: avoid;
    column-break-inside: avoid;
}
.row {
    margin-top: 1vw;
}
.box {
	border: 5px solid transparent;
	box-sizing:border-box;
	background: #b4d6ef;
	/*background: rgba(180, 214, 239, 0.51);*/
}
.box2 {
    border: 5px solid transparent;
    box-sizing: border-box;
    background: #ffeb86;
    /*background: rgba(255, 235, 134, 0.51);*/
}
.box3 {
    border: 5px solid transparent;
    box-sizing: border-box;
    background: #ffc9df;
    /*background: rgba(255, 201, 223, 0.51);*/
}
.box .form-group.span3 {
    width: 265px;
}

.form-group .checkbox, .form-group .radio {
    margin-left: 15px;
}
.form-group.inline > * {
    float: left;
    margin-right: 15px;
    margin-left: 0;
}
.form-group.inline > .checkbox {
    float: right;
}
.form-group .inline-label {
	display:table-cell;
	width:200px;
	/*color:#900;*/
}

.form-group.inline {
    clear: both;
}

.form-group.inline:after {content: '';clear: both;display: block;}

.form-group.inline > label {
    min-width: 215px;
}
.form-group.inline:nth-child(even) {
    background: #f7f7f7;
}
.form-group select {
    width: 100%;
}

/*  collapsable checkbox groups */
.form-group.collapsable.collapsed .checkbox, .form-group.collapsable.collapsed .radio {
    display: none;
}
.form-group.collapsable {
    margin-left: 5px; 
}
.form-group.collapsable:before {content: '-';float: left;margin-right: 5px;color: red;font-weight: bold;display: block;width: 5px;}
.form-group.collapsable.collapsed:before {content: '+';color: green;}

.dropdownwithconditionaltext select + input[type=text] {
    width: 50%;
}
.signature-pad-back, .m-signature-pad {
    padding:10vh 10vw;
}
@media only screen and (max-width: 767px) {
.signature-pad-back {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    padding:5vh 5vw;
}
.box .form-group.span3 {
    width: 100%;
}
}
@media only screen and (max-width: 420px) {
.signature-pad-back {
    padding:5vh 0;
}
}
@media only screen and (max-height: 333px) {
.signature-pad-back {padding:1vh 5vw;}
.m-signature-pad--footer {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    padding-bottom: 1vh;
}
}
